Bug 565582 - eeepc_laptop module missing
Summary: eeepc_laptop module missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FedoraMini, Mobility
TreeView+ depends on / blocked
 
Reported: 2010-02-15 17:07 UTC by BJ Dierkes
Modified: 2010-04-05 20:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-05 20:06:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description BJ Dierkes 2010-02-15 17:07:50 UTC
Description of problem:

The eeepc_laptop module is not currently compiled in to the latest version of kernel in rawhide.  This should be considered a blocker for the Fedora Mini SIG as it is required for Asus eeePC Netbooks.  Should also be considered for F12.


Version-Release number of selected component (if applicable):

kernel-2.6.33-0.44.rc8.git0.fc13

Comment 1 Bug Zapper 2010-03-15 15:02:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Chuck Ebbert 2010-04-03 19:16:40 UTC
The module is only built for the i686 architecture. Is it needed for x86_64 too?

Comment 3 BJ Dierkes 2010-04-05 17:21:01 UTC
Yes, the Intel N450 is a 64bit processor which came in my Asus eeepc purchased a few months ago.

Comment 4 Chuck Ebbert 2010-04-05 20:06:51 UTC
Fixed in kernel-2.6.33.2-35.fc13


Note You need to log in before you can comment on or make changes to this bug.